<?php

// register_globals cheat code
//HTTP_GET_VARS
while (list($key, $val) = @each($HTTP_GET_VARS)) {
       $GLOBALS[$key] = $val;
}
//HTTP_POST_VARS
while (list($key, $val) = @each($HTTP_POST_VARS)) {
       $GLOBALS[$key] = $val;
}
//_FILES
while (list($key, $val) = @each($_FILES)) {
       $GLOBALS[$key] = $val;
}
//$HTTP_SESSION_VARS
while (list($key, $val) = @each($HTTP_SESSION_VARS)) {
       $GLOBALS[$key] = $val;
}
//$HTTP_SERVER_VARS
while (list($key, $val) = @each($HTTP_SERVER_VARS)) {
       $GLOBALS[$key] = $val;
}


$dbtype="mysql";
$dbhost="localhost";
$dbuname="inprotect";
$dbpass="inprotect";
$dbname="inprotect";

include ('adodb/adodb.inc.php');

// Start connection
    $dbconn = ADONewConnection($dbtype);
    $dbh = $dbconn->Connect($dbhost, $dbuname, $dbpass, $dbname);
    if (!$dbh) {
    $dbpass = "";
        die("$dbtype://$dbuname:$dbpass@$dbhost/$dbname failed to connect" . $dbconn->ErrorMsg());    }

//Change this value to 1 if you want to test any IP address
$allowscan=1;

//Enable scan of private IPs. (192.168.x.x, 10.x.x.x)
$enableprivate=1;

//Use SSL?
$enablessl=0;

//Verify email address
$emailverify=0;

?>
